import { TiniElement } from 'tinijs';
export declare class IconPlusSquareDottedComponent extends TiniElement {
    static readonly defaultTagName = "icon-plus-square-dotted";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
